<%@ Page Language="C#" AutoEventWireup="true"  CodeFile="Default.aspx.cs" Inherits="_Default" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>图像淡入淡出动画效果</title>
    <style type="text/css">
        .style1
        {
            font-size: xx-large;
            color: #0000FF;
            font-weight: bold;
            font-family: 华文细黑;
        }
    </style>
<Script language=JavaScript>
var d=0;
function image(ob){
if (d==0) {
ob.filters.alpha.opacity+=1
} else {
ob.filters.alpha.opacity-=1
}
if (ob.filters.alpha.opacity==100){
d=1;
} else{
 if (ob.filters.alpha.opacity==0){
d=0
}
}
}
setInterval("image(Myimage)",10)
</Script>

</head>
<body>

        <table style="width: 450px;" align="center">
            <tr>
                <td align="center" class="style1">
                   图像淡入淡出动画效果
                </td>
            </tr>
            <tr>
                <td align="center">
                    &nbsp;
                    
       <img  src="0318.jpg" name="Myimage" style="width: 400px; Height:300px ; Filter: alpha(opacity=0)"/></td>
            </tr>
        </table>

</body>
</html>
